#homePageBannerA {
  min-width: 26.0rem;
  max-width: 192.0rem;
  margin: auto;
  height: 54rem;
  margin-bottom: 8rem;
  font-family: 'Open Sans', Arial, sans-serif, Helvetica;
  background-image: url('../images/banner_template-a_desktop.png');
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
}
#homePageBannerC{
    min-width: 26.0rem;
    max-width: 192.0rem;
    margin: auto;
    height: 34rem;
    margin-bottom: 8rem;
    font-family: 'Open Sans', Arial, sans-serif, Helvetica;
    background-image:url('../images/banner_template-a_desktop.png') !important;
    background-position:center top;
    background-repeat:no-repeat;
    position:relative;
}
#homePageBannerC.home-page-banner-a{
    height:34.0rem;
}
#homePageBannerC .info-sub-text{
    line-height:2.2rem;
    margin:0;
}
#homePageBannerC .homePageBannerA-content{
    margin-top:2rem;
}
#homePageBannerC .home-page-banner-a-item-list{
    bottom: 2rem;
}
.home-page-banner-a {
  height: 54.0rem !important;
  margin-bottom: 0rem !important;
}

.home-page-banner-a-link .home-page-banner-a-item-list {
  margin: 0;
}

.home-page-banner-a-link .shopby {
  display: none;
  padding: 1.5rem;
  text-align: left;
}

.home-page-banner-a-link .shopby i,
.home-page-banner-a-link {
  -webkit-transition: .4s;
  transition: .4s;
}

.home-page-banner-a-link {
  background-color: #F5F5F5;
  height: 5.2rem;
  width: 100%;
  margin-top: 0;
  position: relative;
  text-align: center;
}

.home-page-banner-a-link.activeShop {
  height: 19rem;
}

.home-page-banner-a-link.activeShop .shopby i {
  -ms-transform: rotate(20deg);
  /* IE 9 */
  -webkit-transform: rotate(20deg);
  /* Safari 3-8 */
  transform: rotate(180deg);
}

#homePageBannerA .info-sub-text {
  line-height: 2.2rem;
  margin: 0;
}

.info-right-arrow {
  margin: 0 0.6rem;
  font-size: 1.8rem;
}

.infoCaption-links a {
  color: #484848;
}

.mobile-img {
  display: none;
}

.homePageBannerA-inner {
  max-width: 96rem;
  margin: auto;
  position: relative;
  height: 100%;
}

.homePageBannerA-content {
  margin-top: 4rem;
  position: absolute;
  margin-left: 1rem;
  width: 100%;
  height: 100%;
}

.homePageBannerA-details {
  margin-top: 2rem;
}

.homePageBannerA-details img {
  width: 48%;
}

.homePageBannerA-details a,
.homePageBannerA-details li {
  font-size: 1.4rem;
}

.info-sub-head {
  margin: 0rem 0 1.5rem 0;
}

.home-page-banner-a-item-list {
  display: block !important;
  position: absolute;
  bottom: 6rem;
  width: 100%;
}

.home-page-banner-a-item-list li {
  padding: 1.0rem;
  padding-left: 3.5rem;
  list-style: none;
  position: relative;
  margin: 0;
}

.home-page-banner-a-item-list li i.fa-check-circle {
  color: #8cc63f;
  font-size: 2.5rem;
  position: absolute;
  left: 0;
  top: 0.5rem;
}

.info-btn-container {
  position: absolute;
  bottom: 6rem;
  margin-left: 0rem;
}

.home-page-banner-a-item-list li {
  list-style: none;
  display: inline-block;
  padding: 1.2rem 2.0rem;
  margin: 0 2.5rem;
  line-height: 2.2rem;
  font-size: 1.6rem;
  color: #484848;
}

.home-page-banner-a-item-list li a {
  font-size: 1.6rem;
  color: #484848;
  padding-bottom: 0.5rem;
}

.info-item-list {
  margin-top: 4.0rem;
}

.info-item-list li {
  padding: 1.0rem;
  padding-left: 3.5rem;
  list-style: none;
  position: relative;
  margin: 0;
  text-align: left;
  font-size: 1.8rem;
}

.info-item-list li i.fa-check-circle {
  color: #8cc63f;
  font-size: 2.5rem;
  position: absolute;
  left: 0;
  top: 0.5rem;
}

.info-btn-container button {
  margin: 1rem;
  font-size: 1.6rem;
  line-height: 2.2rem;
  width: auto !important;
}

.info-item-list .info-item-link {
  margin-top: 2rem;
  display: inline-block;
}

.promotional-line {
  font-size: 1.4rem;
  font-weight: bold;
  font-style: italic;
}

.info-banner-generic-b h1,
.info-banner-generic-d h1 {
  margin: 1rem 0 2rem 0;
}

.generic-banner-image-container {
  width: 65%;
  height: 61rem;
  background: #e7e7e7;
  opacity: 0.5;
  position: absolute;
  top: 0;
  right: -6rem;
}

.home-page-banner-a-item-list div{
    width:3.0rem;
    margin:auto; 
    border-bottom: 0.2rem solid #fff;
    padding-top: 0.5rem;
    -webkit-transition: width 0.5s ease; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s ease;
    opacity: 0.3;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; // IE8
    }

.home-page-banner-a-item-list-hover div{
    border-bottom-color:#fff !important;
    width: 100% !important; 
    opacity: 1;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; // IE8
}


/*-----------------Mobile and tablet Styling---------------------*/

@media (min-width: 601px) and (max-width: 766.98px) {
    .home-page-banner-a-item-list li{
        padding: 1.2rem 0rem 2.8rem 0rem !important;
        margin: 0 1.6rem !important;
    }
    .home-page-banner-a-item-list {
        bottom: 3rem !important;
    }
    .home-page-banner-a-item-list{
    margin-left: -0.5rem!important;
    }
    #productBannerTitle {
        height: 14rem !important;
        background-size: 107% auto !important;
    }
    .homepage-2018-2 .p-names span {
        font-size: 1.3rem !important;
    }
    .content-fixed .p-names {
        font-size: 1.2rem !important;
    }
}

@media only screen and (max-width: 950px) {
  .homePageCaption-links a,
  .infoCaption-links span {
    font-size: 1.2rem;
  }
  .generic-banner-image-container {
    width: 42rem;
    height: 42rem;
    right: 0;
  }
  .home-page-banner-a {
    height: 40.0rem !important;
    background-size: 205%;
  }
  #homePageBannerA h1 {
    font-size: 2.4rem;
  }
  .info-sub-text {
    font-size: 1.4rem;
  }
  .homePageBannerA-details h5 {
    font-size: 1.6rem;
  }
  .info-right-arrow,
  .info-item-list li {
    font-size: 1.4rem;
  }
  .homePageBannerA-details a,
  .homePageBannerA-details li {
    font-size: 1.4rem;
  }
  .home-page-banner-a-item-list li {
    padding: 1.2rem 3rem 2.8rem 1.5rem;
    margin: 0 1.0rem;
  }
  .home-page-banner-a-item-list {
    margin-top: 2.0rem;
    text-align: center;
  }
  .info-btn-container {
    margin-top: 5rem;
  }
  .homePageBannerA-content,
  .info-btn-container {
    margin-left: 0.5rem;
  }
  .info-btn-container {
    margin-left: 0rem;
  }
  .info-btn-container button {
    margin: 0.2rem;
    font-size: 1.4rem;
    line-height: 1.168;
  }
  .content-fixed .p-names {
    font-size: 1.5rem;
  }
  .special-heading-a {
    margin-top: 5rem;
  }
      .home-page-banner-a-item-list {
        bottom: 4rem;
    }
}

@media only screen and (max-width: 640px) {
  .homePageBannerA-content {
    margin-top: 3rem;
  }
  .info-btn-container {
    bottom: 8rem;
  }
  .infoCaption-links {
    margin-left: 1.0rem;
  }
  .mt-8 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 600px) {
  .home-page-banner-a-item-list {
    display: block !important;
  }
  .home-page-banner-a-link.activeShop {
    height: 5.2rem;
  }
 #homePageBannerC.info-banner-generic-c, #homePageBannerC.info-banner-generic-d{
        margin-bottom:18rem;
    }
#homePageBannerC {
    height: 34rem !important;
}
}
@media only screen and (max-width: 767px) {
    .content-fixed .p-names{
       font-size:1.2rem !important; 
    }
    .homepage-2018-2 .p-names span {
       font-size:1.2rem; 
    }
    .homepage-2018-2 .p-names{
       height:5rem; 
       margin-top:-5rem;
    }
    .heading3 {
        font-size:1.6rem;
    }
    .col-sm-6 h4 {
        font-size:1.6rem;
    }
}
@media only screen and (max-width: 600px) {
  .homePageBannerA-content {
    text-align: center;
    display: none !important;
  }
  .homePageBannerA-details {
    text-align: center;
  }
  .home-page-banner-a-item-list {
    display: none;
  }
  .home-page-banner-a-item-list ul {
    margin: auto;
    text-align: center;
  }
  .home-page-banner-a-item-list li {
    display: block;
    padding: 0.2rem 3.0rem;
    border-bottom-width: 0.1rem;
    margin: 0;
  }
  .homePageBannerA-details img {
    width: 74%;
  }
  .homePageBannerA-content,
  .info-btn-container {
    margin-left: 0;
  }
  .info-item-list {
    margin-top: 4.0rem;
    max-width: 15rem;
    margin: 1rem auto;
  }
  .info-item-list .info-item-link {
    margin-top: 1rem;
  }
  #homePageBannerA.info-banner-generic-c,
  #homePageBannerA.info-banner-generic-d {
    margin-bottom: 18rem;
  }
  .home-page-banner-a-item-list-hover div {
    width: 8rem !important;
  }
  @media only screen and (max-width: 472px) {  
    #homePageBannerA {
      height: 40rem;
      /* background-position: 60% top;
        background-size: 409%;*/
      position: relative;
    }
      .info-btn-container {
        bottom: -30.5rem;
      }
      .homePageBannerA-content {
        text-align: center;
        display: none !important;
      }
      #homePageBannerC.home-page-banner-a{
            height:34.0rem !important;
            background-size: auto;
            cursor: pointer;
        }
      .content-fixed .p-names, .content-fixed .p-names-price {
            font-size: 1.2rem !important;
        }
         .homepage-2018-2 .p-names{
              height:5rem;
              margin-top:-5rem;
         }
         .card-title, .heading3, .head3, .col-sm-6 h4 {
              font-size: 1.6rem !important;
            }
            .special-heading-a .head2 {
                font-size: 2.0rem;
            }
                     
    }